INCOMPATIBILITIES

Xirio Online has been designed and developed using cutting edge technologies.

It has been optimized for being used with Microsoft Internet Explorer or Mozilla Firefox, even thus is compatible with most current commercial browsers.

Likewise, the initial settings of some versions of browsers disables or impedes the optimal functioning of visual features of Xirio Online.

The following browsers have settings that can affect the optimal functionality of Xirio Online, and the configuration required for optimal compatibility :

- Internet Explorer 6.0: The results of coverage and multi-coverage studies do not show any level of transparency. This incompatibility is not solvable by browser settings.

- Internet Explorer 8.0 or higher : Obtaining coordinates through interaction with the viewer Xirio Online or activation of some controls may not be accurate. To ensure compatibility must enable the " Compatibility View " function .

- Mozila Firefox 4.0: The appearance of some controls in your application may not be optimized if although the behavior of the system is correct . To ensure compatibility must activate the option "Raise or lower windows" in "Advanced Java Script Settings".

If you detect any incorrect behavior of the tool has not identified here please contact the technical team of Xirio Online (support@xirio-online.com).

 

Home